@charset "utf-8";
/* CSS Document */

.gsc-results {
	display:none;
}

#pdsContent .contentheading, #pdsContent .contentheading a
{
	color:#193B6B;
	font-family:Georgia,Times New Roman,Serif;
	font-size:18px;
}

#pdsContent .PagesCounter, #pdsContent .author, #pdsContent .modifydate
{
	color:#616E76;
	font-size:10px;
	padding-top:5px;
	text-align:right;
}

#pdsContent .sectiontable-pds
{
	border:0 none;
	border-collapse:collapse;
	border-spacing:0;
}
#pdsContent .sectiontable-pds td, #pdsContent .sectiontable-pds tr
{
	border: 0;
}

#pdsContent .sectiontable-pds td
{
	color:#000000;
	text-align:left;
}

#pdsContent .sectiontableheader
{
	border-bottom:1px solid #DCDCDC;
	height: 2px;
	padding:0;
	margin:0;
}

#pdsContent .sectiontableentry1 td, #pdsContent .sectiontableentry2 td
{
	background-color:#F7F7E8;
	border-bottom:1px solid #FFFFFF;
	padding:3px 1px;
	vertical-align:top;
}

#pdsContent .sectiontable-pds h6
{
	color:#616E76;
	font-size:9px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:left;
}

#pdsContent .sectiontable-pds td.contenttable-lp div
{
	color:#193B6B;
	font-family:Georgia,Times New Roman,Serif;
	font-size:18px;
	padding-top:10px;
	text-align:center;
}

#pdsContent .sectiontable-pds td.hoveredContentElement
{
	background-color: #DADA95;
}


/* Menu modułu pds*/

ul#pdsMainlevel li {
	margin:1px 0;
}
ul#pdsMainlevel a {
	color:#000000;
	display:block;
	padding:0px 7px 0px 0px;
	text-decoration:none;
}
ul#pdsMainlevel span {
	color:#616E76;
	font-family:Arial,sans-serif;
	font-size:9px;
}
